Subject: RE: EWC - Expressions of Interest
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 17:15:21 -0800 (PST)

I have not heard from them yet, but I will return their calls promptly.  Adam, do you know anything about any of these folks?  Mark

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Tuesday, November 27, 2001 6:47 PM
To:	Metts, Mark; Walia, Amit
Cc:	Horton, Stanley
Subject:	EWC - Expressions of Interest

Mark - Here is a list of folks who have called yesterday and today.  I have given everyone your name and phone number and asked that they call you (their phone numbers are included fyi):

	1.  Bill Wangering - Bank One 313-225-1749 (referred by Brett  Maxwell at First Analysis)
	2.  Larry Miller - The Wind Turbine Company 425-637-1470
	3,  Ari Schuler (sp) - Yucaipa Corp 310-228-2895.

Adam